Pages: 1
RSS
Microsoft Exchange Server 2007 supported?, as title
 
Hi, I wish to know if this email client supports the Exchange Server 2007?  My company is using this and even Microsoft Outlook 2016 has ignored exchange version before 2007.  

Now using eM Client which does support exchange 2007 but attachment download (even from other servers like yahoo) is sometimes broken.

Thanks.
Edited: iiee ann - 08 November 2017 06:06:20
 
In the list of features, it says specifically that Exchange Server 2007 is supported through EWS:

Quote
Microsoft Exchange Connectivity

The Bat! connects to Microsoft Exchange Servers using EWS protocol or native MAPI protocol to fetch or send messages. There are two ways of connecting to Exchange Servers via MAPI: using MS Outlook's profile or Microsoft Exchange Server MAPI Client and Collaboration Data Objects. EWS allows accessing MS Exchange Server 2007 and later versions directly with no need for extra applications. The Bat! downloads not only emails, but other Exchange items as well, such as calendar events, contacts, tasks and notes in EWS accounts.

At the page Connecting to MS Exchange Server via MAPI, it says:

Quote
[..], when you explicitly set the Exchange server name and the mailbox name, regardless of what MAPI library are you using, only Microsoft Exchange versions up to 2010 are supported.

..which suggests that 2007 is supported through MAPI, too.
Edited: Daniel van Rooijen - 08 November 2017 06:32:49
 
Thanks for the reply, will give this a try  :)  
Pages: 1